
#shop #blocklab-pages > #container-fluid-1738163759954 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1738163897952 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #mcf_1738163279637 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1738164157065 {padding: 10px 0px}
#shop #global-text-1738163117352 {outline: none; position: relative}
#shop #global-text-1738163759954 {outline: none; position: relative; margin-bottom: 40px}
#shop #pages-name-default {color: rgb(241, 131, 18)}
#shop #pages-name-default h1 {color: rgb(241, 131, 18); font-size: 28px}

